import { PureComponent } from "react";
import { PropsInterface } from "../../interfaces/interfaces/PropsInterface";
export interface PageInterfaceProps extends PropsInterface {
    left?: any;
    right?: any;
}
export declare class Page extends PureComponent<PageInterfaceProps> {
    constructor(props: any);
    render(): JSX.Element;
}
